/* 
 Theme Name:   Spacious-Child-Summit
 Theme URI:    
 Description:  
 Author:       kchase
 Author URI:   
 Template:     spacious
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../spacious/style.css");

 /* == Add your own styles below this line ==
--------------------------------------------*/

 
 /* =GLOBAL 
----------------------------------------------- */
 body,
button,
input,
select,
textarea {
	color: #666666;
	font: 16px 'Helvetica', sans-serif;
	line-height: 20px;
	word-wrap: break-word;
}
body {
	background: #fff;
}
 .spacious-button,
input[type="reset"], 
input[type="button"], 
input[type="submit"],
button {
    color: #FFFFFF;
    display:inline-block;
    margin-bottom: 30px;
    padding: 5px 25px;
    appearance: none !important;
    cursor: pointer;
    background-color: #0FBE7C;
    border: 0px;
    font-size: 16px;
    text-transform: uppercase;
}
.spacious-button:hover,
input[type="reset"]:hover, 
input[type="button"]:hover, 
input[type="submit"]:hover,
button:hover {
	color:#fff;
        background-color: #666;
}
.head-track {
	background-image: url(http://preparednesssummit.org/wp-content/uploads/2013/08/bk-hash.jpg);
	background-repeat: repeat-x;
        height: 27px;
}
/* =BODY 
----------------------------------------------- */
body {
	padding-top: 0;
	padding-bottom: 0;
}
#page {
	max-width: none;
	margin: 0 auto;
	background-color: #FFFFFF;
        box-shadow: none;
}

h1 { font-size: 30px; line-height: 36px; }
h2 { font-size: 28px; line-height: 34px; }
h3 { font-size: 26px; line-height: 32px; }
h4 { font-size: 24px; line-height: 30px; font-weight:bolder;}
h5 { font-size: 16px; line-height: 20px; font-weight:bolder;}
h6 { font-size: 14px; line-height: 14px; font-weight:bolder;}
hr {
	border-color: #EAEAEA;
	border-style: solid none none;
	border-width: 1px 0 0;
	height: 0;
	margin: 0;
}

.quick { /* tables still need 'cellspacing="0"' in the markup */
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0;
	width: 100%;none;   padding- 0
}

img {
	max-width:100%;
	height:auto;
	vertical-align:top;
	margin-bottom: 5px;
}

img.alignleft, img.alignright, img.aligncenter {
	margin-bottom: 5px;
}

.exhibit-buttons {
	color: #fff;
	background-color: #da6205;
	text-align: center;
	padding: 5px;
	width: 250px;
	list-style-type: none;
text-transform: uppercase;
border-radius:4px;
}

.exhibit-buttons a {
	color: #fff;
}
.exhibit-buttons-right {
	padding: 5px;
	width: 250px;
	list-style-type: none;
	float: right;
	margin-right: 50px;
}
.exhibit-buttons-left {
	padding: 5px;
	width: 250px;
	list-style-type: none;
	float: left;
	margin-left: 50px;
}
/* =HEADER 
----------------------------------------------- */
#masthead {
    
}

#header-left-section {
	float: left;
	margin-right: 25px;
        max-width: 500px;
}
#header-right-section {
	float: right;
        position: relative;
}
#header-text-nav-container {
	border-bottom: 1px solid #EAEAEA;
        max-width: 1268px;
        margin: auto;
}

/* =NAVIGATION 
----------------------------------------------- */
nav li > ul,
nav li > ol {
	margin: 0;
	list-style: none;
}
.main-navigation {
	float: right;
	padding-top: 100px;
}
.main-navigation li {
	float: left;
	position: relative;
	padding: 0 0 0 25px;
	font-family: 'Helvetica', sans-serif;
        text-transform: uppercase;
        
}
.main-navigation ul li a {
	font-size: 14px;
        border-left: 1px solid #EAEAEA;
}
.main-navigation li.default-menu, 
li.default-menu {
	display: none;
}
.main-navigation a {
	color: #444444;
	display: block;
	float: left;
	padding: 16px 0 0 10px;	
	height: 30px;
}
.main-navigation a:hover, 
.main-navigation ul li.current-menu-item a, 
.main-navigation ul li.current_page_ancestor a, 
.main-navigation ul li.current-menu-ancestor a, 
.main-navigation ul li.current_page_item a,
.main-navigation ul li:hover > a {
	color: #0FBE7C;
}

/* =DROP DOWN 
----------------------------------------------- */
.main-navigation ul li ul, 
.main-navigation ul li:hover ul ul, 
.main-navigation ul ul li:hover ul ul, 
.main-navigation ul ul ul li:hover ul ul, 
.main-navigation ul ul ul ul li:hover ul ul {
	display:none;
	z-index: 9999;
}
.main-navigation ul li:hover ul, 
.main-navigation ul ul li:hover ul, 
.main-navigation ul ul ul li:hover ul, 
.main-navigation ul ul ul ul li:hover ul,
.main-navigation ul ul ul ul ul li:hover ul {
	display:block;
}
.main-navigation ul li ul {
	position: absolute;	
	background: none repeat scroll 0 0 #666;
	border-top: 1px solid #0FBE7C;
	top: 45px;
	left: 25px;
	width: 150px;
        
}
.main-navigation ul li ul li {
	float: none;
	border-bottom: 1px solid #EAEAEA;
        border-right: 1px solid #EAEAEA;
	padding: 0;
}
.main-navigation ul li ul li a, 
.main-navigation ul li.current-menu-item ul li a, 
.main-navigation ul li ul li.current-menu-item a,
.main-navigation ul li.current_page_ancestor ul li a, 
.main-navigation ul li.current-menu-ancestor ul li a,
.main-navigation ul li.current_page_item ul li a {
	float: none;
	line-height: 21px;
	font-size: 13px;
	font-weight: normal;
	height: 100%;
	padding: 6px 10px;
	color: #fff;
}
.main-navigation ul li ul li a:hover, .main-navigation ul li ul li:hover > a, .main-navigation ul li.current-menu-item ul li a:hover {
	background: none repeat scroll 0 0 rgba(255, 255, 255, 1);
	color: #0FBE7C;
}
.main-navigation ul li ul li ul {
	left: 150px;
	top: -1px;
}
.main-navigation select { 
	display: none;
}

/* =SMALL MENU 
----------------------------------------------- */
.menu-toggle {
	display: none;
	cursor: pointer;
}
.site-header .menu-toggle {
	background: #666;
	color: #fff;
	font-size: 20px;
	font-weight: 300;
	padding: 5px 22px;
	margin: 0;
}
.site-header .menu-toggle:hover {
  background: #0FBE7C;
}
.site-header .menu-toggle:before {
  content: '\2261';
  margin-right: 10px;
}
.main-small-navigation {
	float: none;
	padding-top: 0;
	background-color: #000000;
	margin-top: 0;
}
.main-small-navigation ul {
  margin: 0;
  list-style: none;
}
.main-small-navigation a {
  display: block;
  color: #FFFFFF;
  padding: 10px 40px;
  text-decoration: none;
}
.main-small-navigation li {
  background: #666;
}
.main-small-navigation li:hover {
  background: #0FBE7C;
}
.main-small-navigation ul ul a {
  padding-left: 60px;
}
.main-small-navigation ul ul ul a {
  padding-left: 80px;
}
.main-small-navigation ul > .current_page_item,
.main-small-navigation ul > .current-menu-item {
  background: #0FBE7C;
}

/* =SECONDARY MENUS 
----------------------------------------------- */
.small-menu {
	float: right;
}
.small-menu li {
	float: left;
	position: relative;
	font-family: 'Helvetica', sans-serif; 
}
.small-menu li.default-menu, 
li.default-menu {
	display: none;
}
.small-menu a {
	color: #666666;
	display: block;
	float: left;
	font-size: 10px;
	height: 21px;	
	padding: 5px 0 0 16px;
	font-size: 12px;
}
.small-menu a:hover, 
.small-menu ul li.current-menu-item a, 
.small-menu ul li.current_page_ancestor a, 
.small-menu ul li.current-menu-ancestor a, 
.small-menu ul li.current_page_item a,
.small-menu ul li:hover > a {
	color: #0FBE7C;
}

/* =Slider 
----------------------------------------------- */
#featured-slider .slider-read-more-button {
    display: none;
}


/* =PAGE HEADER TITLE 
----------------------------------------------- */
.header-post-title-container {
	border-bottom: none;
	padding:0;
	box-shadow: none;
}
.header-post-title-container .post-title-wrapper {
	float: left;
	max-width: 100%;
	padding-right: 30px;
}
.header-post-title-class {
	font-size: 32px;
	padding-top: 30px;
        font-weight: bold;
        color: #e55302;
}
/* =WIDGETS 
----------------------------------------------- */
.widget-title {
    color: #da6205;
font-weight:bolder;
text-transform: uppercase;
    border-bottom: 1px solid #666;
    padding-bottom:0;
}
#secondary .widget ul li, #colophon .widget ul li {
	line-height: 1.5;
	border-bottom: none;
	padding: 5px 0;
}
#secondary a {
	color:#666;
        font-weight: bold;
} 
#secondary a:hover {
	text-decoration: underline;
}
/* =FOOTER SOCKET AREA 
----------------------------------------------- */

.footer-socket-wrapper {
	padding: 10px 0px;
	background-color: #Fff;
	border-top: 1px solid #999;
}
.footer-socket-area {
	width: 100%;
}
.footer-socket-wrapper .copyright {
	color: #666666;
	max-width: 100%;
	float: left;
	font-size: 14px;
        
}
.footer-socket-wrapper .copyright a {
	color: #666666;
}
.footer-socket-wrapper .copyright a:hover {
	color: #0FBE7C;
}

/* =RESPONSIVE STRUCTURE
----------------------------------------------- */
@media screen and (max-width: 768px) {
	#primary, #secondary {
		float: none;
		width: 100%;
		margin: 0;
	}
	#header-left-section {
		float: none;
		max-width: 100%;
		margin-right: 0px;
	}	
	#header-logo-image {
		float: none;
		text-align: center;
		margin-bottom: 10px;
	}
	#header-text {
		float: none;
		text-align: center;
		padding: 0;
		margin-bottom: 10px;
	}
	#site-description {
		padding-bottom: 5px;
	}
	#header-right-section {
		float: none;
		max-width: 100%;
	}
	#header-right-section .widget {
		padding: 0 0 10px 0;
		float: none;
		text-align: center;
	}		
	.menu-toggle,
	.main-navigation.toggled .nav-menu {
		display: block;
                background: #ccc;
                
	}
	.main-navigation ul {
		display: none;
	}
	.main-navigation {
		float: none;
                padding-top: 0;
	}
	#masthead .search-wrap span {
		right: auto;
	}
	#masthead input.s {
	    margin-left: -30px;
	}
}